View Issue Details

IDProjectCategoryView StatusLast Update
0000061Bacula-Webbug-htmlpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSWindows 7OS Version
Product Version5.2.6 
Target Version5.2.10Fixed in Version5.2.10 
Summary0000061: Design issue with Internet explorer 8
DescriptionThe dashboard and job reports are not dispayed correctly with IE 8.

I guess the CSS file should be fixed.
Steps To ReproduceLoad the web page with Internet Explorer 8.x
TagsNo tags attached.

Activities

davide

2012-07-03 15:53

manager   ~0000114

Bug fix will be included in next release

davide

2012-08-10 11:11

manager   ~0000138

Problem with IE fixed in latest version.

davide

2013-11-19 15:05

manager   ~0000337

Issue closed

Issue History

Date Modified Username Field Change
2012-06-18 15:49 davide New Issue
2012-06-18 15:49 davide Status new => assigned
2012-06-18 15:49 davide Assigned To => davide
2012-07-03 15:53 davide Note Added: 0000114
2012-07-03 15:53 davide Status assigned => confirmed
2012-08-10 11:10 davide Fixed in Version => 5.2.10
2012-08-10 11:10 davide Target Version => 5.2.10
2012-08-10 11:11 davide Note Added: 0000138
2012-08-10 11:11 davide Status confirmed => resolved
2012-08-10 11:11 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000337